<template>
  <footer>
    <div class="bg-gray-100">
      <div class="max-w-6xl m-auto text-gray-800 flex flex-wrap justify-center">
        <div class="p-5 w-48 ">
          <a href="/" class="text-xs uppercase text-gray-800 font-medium" title="Accéder au CV">
            Liens
          </a>
          <NuxtLink to="/" class="my-3 block">
            CV <span class="text-teal-600 text-xs p-1" />
          </NuxtLink>
          <NuxtLink to="/blog" class="my-3 block">
            Blog <span class="text-teal-600 text-xs p-1" />
          </NuxtLink>
        </div>
        <div class="p-5 w-96 ">
          <div class="text-xs uppercase text-gray-800 font-medium">
            Me Contacter ?
          </div>
          <a class="my-3 block" href="/#" title="Me contacter par courrier">
            <font-awesome-icon :icon="['fas', 'location-arrow']" />
            24 rue des Hortensias <br />
            27 670 Bosroumois <span class="text-teal-600 text-xs p-1" />
          </a>
          <a class="my-3 block" href="mailto:contact@vincent-p.fr" title="Me contacter par mail">
            <font-awesome-icon :icon="['fas', 'envelope']" />
            contact@vincent-p.fr <span class="text-teal-600 text-xs p-1" />
          </a>
          <a class="my-3 block" href="tel:+33658408580" title="Me contacter par Téléphone">
            <font-awesome-icon :icon="['fas', 'phone']" />
            06.58.40.85.80 <span class="text-teal-600 text-xs p-1" />
          </a>
        </div>
        <div class="p-5 w-96">
        </div>
      </div>
    </div>

    <div class="bg-gray-100 pt-2 ">
      <div
        class="flex pb-5 px-3 m-auto pt-5 border-t text-gray-800 text-sm flex-col
      md:flex-row max-w-6xl"
      >
        <div class="mt-2">
          © Copyright 2022. Vincent PECQUERIE
        </div>
        
        <div class="md:flex-auto md:flex-row-reverse mt-2 flex-row flex">
          <a href="https://www.linkedin.com/in/vincent-pecquerie-a1b76185" rel="noopener" target="_blank"  class="mx-1 text-4xl"
            aria-label="Lien vers mon profil Linkedin"
            title="Lien vers mon profil Linkedin">
            <font-awesome-icon :icon="['fab', 'linkedin']" />
          </a>
          <a href="https://twitter.com/VPecquerie" rel="noopener" target="_blank" class="mx-1 text-4xl"
            aria-label="Lien vers mon profil Twitter"
            title="Lien vers mon profil Twitter">
            <font-awesome-icon :icon="['fab', 'twitter']" />
          </a>
          <a href="https://github.com/VPecquerie/" rel="noopener" target="_blank" class="mx-1 text-4xl"           
            aria-label="Lien vers mon profil Github"
            title="Lien vers mon profil Github">
            <font-awesome-icon :icon="['fab', 'github']" />
          </a>
          <a href="https://gitlab.com/VPecquerie/" rel="noopener" target="_blank"  class="mx-1 text-4xl"            
            aria-label="Lien vers mon profil Gitlab"
            title="Lien vers mon profil Gitlab">
            <font-awesome-icon :icon="['fab', 'gitlab']" />
          </a>




        </div>
      </div>
    </div>
  </footer>
</template>
